Index: stylesheets/lfs-xsl/chunkfast.xsl
===================================================================
--- stylesheets/lfs-xsl/chunkfast.xsl	(revision 0fca71b924c6aa53f45d99c5c3ccf18cd56fcc88)
+++ stylesheets/lfs-xsl/chunkfast.xsl	(revision 0f27fb5eb4ad84c61dddcdeb2f4f1ed8184f0598)
@@ -9,5 +9,5 @@
 
    <!-- Top-level chunked code for fast processing.
-        Import standart customized chunk code.
+        Import standard customized chunk code.
         Replaces {docbook-xsl}/xhtml/chunkfast.xsl
 
Index: stylesheets/lfs-xsl/common.xsl
===================================================================
--- stylesheets/lfs-xsl/common.xsl	(revision 0fca71b924c6aa53f45d99c5c3ccf18cd56fcc88)
+++ stylesheets/lfs-xsl/common.xsl	(revision 0f27fb5eb4ad84c61dddcdeb2f4f1ed8184f0598)
@@ -37,5 +37,5 @@
 
     <!-- indexterm:
-           Dropping unneeded anchors and fo:wraper elemments. -->
+           Dropping unneeded anchors and fo:wrapper elemments. -->
     <!-- The original templates are in {docbook-xsl}/{xhtml,fo}/index.xsl -->
   <xsl:template match="indexterm"/>
@@ -112,5 +112,5 @@
         <xsl:when test="$section.autolabel != 0">
           <xsl:choose>
-            <!-- If the first sect2 isn't numbered, renumber the remainig sections -->
+            <!-- If the first sect2 isn't numbered, renumber the remaining sections -->
             <xsl:when test="string-length(../sect2[1]/title) = 0">
               <xsl:variable name="totalsect2">
Index: stylesheets/lfs-xsl/lfs.css
===================================================================
--- stylesheets/lfs-xsl/lfs.css	(revision 0fca71b924c6aa53f45d99c5c3ccf18cd56fcc88)
+++ stylesheets/lfs-xsl/lfs.css	(revision 0f27fb5eb4ad84c61dddcdeb2f4f1ed8184f0598)
@@ -168,5 +168,5 @@
 }
 
-/* Except for the forst page (TOC), where the bottom is the only
+/* Except for the first page (TOC), where the bottom is the only
    place where navigation is displayed. */
 
Index: stylesheets/lfs-xsl/nochunks.xsl
===================================================================
--- stylesheets/lfs-xsl/nochunks.xsl	(revision 0fca71b924c6aa53f45d99c5c3ccf18cd56fcc88)
+++ stylesheets/lfs-xsl/nochunks.xsl	(revision 0f27fb5eb4ad84c61dddcdeb2f4f1ed8184f0598)
@@ -84,5 +84,5 @@
 
     <!-- The CSS Stylesheet:
-           Note: there is some diferences with lfs.css code releated
+           Note: there is some differences with lfs.css code related
                  to h* values, admonitions and no navigational code. -->
     <!-- The original template is in {docbook-xsl}/xhtml/docbook.xsl -->
Index: stylesheets/lfs-xsl/pdf.xsl
===================================================================
--- stylesheets/lfs-xsl/pdf.xsl	(revision 0fca71b924c6aa53f45d99c5c3ccf18cd56fcc88)
+++ stylesheets/lfs-xsl/pdf.xsl	(revision 0f27fb5eb4ad84c61dddcdeb2f4f1ed8184f0598)
@@ -28,8 +28,8 @@
   <xsl:include href="pdf/lfs-xref.xsl"/>
 
-    <!-- Activating FOP-1 extensions. We use FOP-0.93 as the FO procesor. -->
+    <!-- Activating FOP-1 extensions. We use FOP-0.93 as the FO processor. -->
   <xsl:param name="fop1.extensions" select="1"/>
 
-    <!-- Desactivate draft mode at all. -->
+    <!-- Deactivate draft mode at all. -->
   <xsl:param name="draft.mode" select="'no'"/>
 
@@ -93,5 +93,5 @@
          FOP-0.93 supports now @keep-*.*, @orphans, and @widows attributes,
          that solves several page break issues.
-         It also supports the soft page break procesing instruction included
+         It also supports the soft page break processing instruction included
          in the DocBook stylesheets.
          But some times we may need hard page breaks for final book versions. -->
Index: stylesheets/lfs-xsl/pdf/lfs-lists.xsl
===================================================================
--- stylesheets/lfs-xsl/pdf/lfs-lists.xsl	(revision 0fca71b924c6aa53f45d99c5c3ccf18cd56fcc88)
+++ stylesheets/lfs-xsl/pdf/lfs-lists.xsl	(revision 0f27fb5eb4ad84c61dddcdeb2f4f1ed8184f0598)
@@ -40,6 +40,6 @@
 
     <!-- varlistentry mode block:
-           Addibg a bullet, left alignament, and @kepp-*.* attributes
-           for packages and paches list. -->
+           Addibg a bullet, left alignment, and @kepp-*.* attributes
+           for packages and patches list. -->
     <!-- The original template is in {docbook-xsl}/fo/list.xsl -->
   <xsl:template match="varlistentry" mode="vl.as.blocks">
@@ -136,5 +136,5 @@
 
     <!-- simplelist:
-           Self-made template. Wrap it into a fo:block and process member childs.
+           Self-made template. Wrap it into a fo:block and process member child.
            If @type is specified, the original templates will be used.
            NOTE: when using type='horiz' or type='vert', FOP-0.93 will complaints
Index: stylesheets/lfs-xsl/pdf/lfs-mixed.xsl
===================================================================
--- stylesheets/lfs-xsl/pdf/lfs-mixed.xsl	(revision 0fca71b924c6aa53f45d99c5c3ccf18cd56fcc88)
+++ stylesheets/lfs-xsl/pdf/lfs-mixed.xsl	(revision 0f27fb5eb4ad84c61dddcdeb2f4f1ed8184f0598)
@@ -6,5 +6,5 @@
 
   <!-- This stylesheet contains misc params, attribute sets and templates
-       for output formating.
+       for output formatting.
        This file is for that templates that don't fit in other files. -->
 
@@ -103,5 +103,5 @@
 
     <!-- literal:
-           Be sure that literal will use allways normal font weight. -->
+           Be sure that literal will use always normal font weight. -->
     <!-- The original template is in {docbook-xsl}/fo/inline.xsl -->
   <xsl:template match="literal">
@@ -114,5 +114,5 @@
            Added hyphenate-url support to classname, exceptionname, interfacename,
            methodname, computeroutput, constant, envar, filename, function, code,
-           literal, option, promt, systemitem, varname, sgmltag, tag, and uri -->
+           literal, option, prompt, systemitem, varname, sgmltag, tag, and uri -->
     <!-- The original template is in {docbook-xsl}/fo/inline.xsl -->
   <xsl:template name="inline.monoseq">
Index: stylesheets/lfs-xsl/pdf/lfs-pagesetup.xsl
===================================================================
--- stylesheets/lfs-xsl/pdf/lfs-pagesetup.xsl	(revision 0fca71b924c6aa53f45d99c5c3ccf18cd56fcc88)
+++ stylesheets/lfs-xsl/pdf/lfs-pagesetup.xsl	(revision 0f27fb5eb4ad84c61dddcdeb2f4f1ed8184f0598)
@@ -177,5 +177,5 @@
 
     <!-- chapter title:
-           Small font size and left alignament. -->
+           Small font size and left alignment. -->
     <!-- The original template is in {docbook-xsl}/fo/titlepage.templates.xsl -->
   <xsl:template match="title" mode="chapter.titlepage.recto.auto.mode">
Index: stylesheets/lfs-xsl/xhtml/lfs-mixed.xsl
===================================================================
--- stylesheets/lfs-xsl/xhtml/lfs-mixed.xsl	(revision 0fca71b924c6aa53f45d99c5c3ccf18cd56fcc88)
+++ stylesheets/lfs-xsl/xhtml/lfs-mixed.xsl	(revision 0f27fb5eb4ad84c61dddcdeb2f4f1ed8184f0598)
@@ -5,7 +5,7 @@
                 version="1.0">
 
-  <!-- This stylesheet contains misc templates for output formating.
+  <!-- This stylesheet contains misc templates for output formatting.
        This file is for that templates that don't fit in other files
-       and that not afect the chunk algorithm. -->
+       and that don't affect the chunk algorithm. -->
 
   <!-- Individual elements templates -->
@@ -188,5 +188,5 @@
 
     <!-- para/simplelist:
-           Self-made template. Add a line break and process the childs.
+           Self-made template. Add a line break and process the child.
            If @type is specified, the original templates should be used,
            but not tested. -->
@@ -209,5 +209,5 @@
 
 
-  <!-- Named formating templates -->
+  <!-- Named formatting templates -->
 
     <!-- Body attributes:
Index: stylesheets/lfs-xsl/xhtml/lfs-sections.xsl
===================================================================
--- stylesheets/lfs-xsl/xhtml/lfs-sections.xsl	(revision 0fca71b924c6aa53f45d99c5c3ccf18cd56fcc88)
+++ stylesheets/lfs-xsl/xhtml/lfs-sections.xsl	(revision 0f27fb5eb4ad84c61dddcdeb2f4f1ed8184f0598)
@@ -146,5 +146,5 @@
 
     <!-- sect1:
-           When there is a role attibute, use it as the class value.
+           When there is a role attribute, use it as the class value.
            Process the SVN keywords found in sect1info as a footnote.
            Output title before the containing <div> so that the title
@@ -172,5 +172,5 @@
 
     <!-- sect2:
-           When there is a role attibute, use it as the class value.
+           When there is a role attribute, use it as the class value.
            Removed unused code. -->
     <!-- The original template is in {docbook-xsl}/xhtml/sections.xsl -->
@@ -196,5 +196,5 @@
 
     <!-- sect3: treat as sect2 (for Python and Perl modules
-           When there is a role attibute, use it as the class value.
+           When there is a role attribute, use it as the class value.
            Removed unused code. -->
     <!-- The original template is in {docbook-xsl}/xhtml/sections.xsl -->
Index: stylesheets/lfs-xsl/xhtml/lfs-toc.xsl
===================================================================
--- stylesheets/lfs-xsl/xhtml/lfs-toc.xsl	(revision 0fca71b924c6aa53f45d99c5c3ccf18cd56fcc88)
+++ stylesheets/lfs-xsl/xhtml/lfs-toc.xsl	(revision 0f27fb5eb4ad84c61dddcdeb2f4f1ed8184f0598)
@@ -66,5 +66,5 @@
 
     <!-- toc.line:
-           Adding the h* tags and dropping unneded links.
+           Adding the h* tags and dropping unneeded links.
            This template is a full re-made version of the original one. -->
     <!-- The original template is in {docbook-xsl}/xhtml/autotoc.xsl -->
Index: stylesheets/patcheslist.xsl
===================================================================
--- stylesheets/patcheslist.xsl	(revision 0fca71b924c6aa53f45d99c5c3ccf18cd56fcc88)
+++ stylesheets/patcheslist.xsl	(revision 0f27fb5eb4ad84c61dddcdeb2f4f1ed8184f0598)
@@ -57,5 +57,5 @@
 
   <xsl:template match="//ulink">
-      <!-- Match only local patches links and skip duplicated URLs splitted for PDF output-->
+      <!-- Match only local patches links and skip duplicated URLs split for PDF output-->
     <xsl:if test="contains(@url, '.patch') and contains(@url, '&patch-root;')
             and not(ancestor-or-self::*/@condition = 'pdf')">
Index: stylesheets/wget-list.xsl
===================================================================
--- stylesheets/wget-list.xsl	(revision 0fca71b924c6aa53f45d99c5c3ccf18cd56fcc88)
+++ stylesheets/wget-list.xsl	(revision 0f27fb5eb4ad84c61dddcdeb2f4f1ed8184f0598)
@@ -51,5 +51,5 @@
       <!-- The next strings need be revised periodically to add missing
       files or to skip false positives. Skip also possible
-      duplicated URLs that may be splitted for PDF output -->
+      duplicated URLs that may be split for PDF output -->
     <xsl:if test="(contains(@url, '.gz') or contains(@url, '.bz2')
                   or contains(@url, '.tgz') or contains(@url, '.tar')
@@ -74,5 +74,5 @@
       <!-- The next strings need be revised periodically to add missing
       files or to skip false positives. Skip also possible
-      duplicated URLs that may be splitted for PDF output -->
+      duplicated URLs that may be split for PDF output -->
     <xsl:if test="(contains(@url, '.gz') or contains(@url, '.bz2')
                   or contains(@url, '.tgz') or contains(@url, '.tar')
